<?php

namespace Hecate\Controls\Components;


class DataControl extends BaseControl {
    public $type = 'hecate-data-control';

    public  function sanitize( $value, $control, $default = '' ) {
        if ( is_array( $value ) ) {
            return $value;
        }

        return $default;
    }
}
